builddir = /build
pkgbuild_sha256sum = e658b21c68d6d3d49550533a03282287afaec33db93e2683d5d4e055698c3a8d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
